@charset "utf-8";
/* CSS Document */

.focus a.arrow,.card_con4 li i,.cm1_menu_wrap a.cm1_menu_box,.cm1_img span,.cm1_item1 a{ background: url(http://www.sinaimg.cn/gm/xsk/gaiban/card_sprite.png) no-repeat;}

.content{ width: 1000px; margin: 0 auto; padding-top: 35px; padding-bottom: 100px;}
.card_main{ width:740px; float: left;}

/*---- main part1 ----*/
.cm1{ width: 100%; /*height: 378px;*/ margin-bottom: 40px; }
.cm1_img{ float: left; width: 120px; position: relative;}
.cm1_img img{ position: absolute; left: 0; top: 0; z-index: -1;}
.cm1_img .cm1_bg,.cm1_img p{ width: 60px; height: 28px; position: absolute; left: 0; top: 0;}
.cm1_img .cm1_bg{ background-color: #000; opacity: 0.7; filter:alpha(opacity = 70);}
.cm1_img p{ line-height: 28px; text-align: center; color: #fff;}
.cm1_img span{ display: block; width: 32px; height: 32px; margin-top: 88px; float: right;}
.cm1_img span.android{ background-position: 0px -486px;}
.cm1_img span.ios{ background-position: -32px -486px;}

.cm1_con{ float: right; width: 595px;}
.cm1_box{ height: 120px; position: relative; z-index: 10;}
.cm1_box h3{ font-size: 16px; margin: -3px 0 12px -8px;}
.cm1_box p{ font-size: 12px; color: #666;}
.cm1_box .cm1_btn_wrap{ height: 32px; margin-top: 16px; margin-bottom: 14px;}
.cm1_box .cm1_btn_wrap a.cm1_btn{ display: block; width: 108px; height: 32px; font-weight: bold; color: #fff; text-align: center; line-height: 32px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; float: left; margin-right: 20px;}
.cm1_box .cm1_btn_wrap a.cm1_btn1{ background-color: #3ad34f;}
.cm1_box .cm1_btn_wrap a.cm1_btn1:hover{ background-color: #289337;}
.cm1_box .cm1_btn_wrap a.cm1_btn2{ background-color: #fcbd27;}
.cm1_box .cm1_btn_wrap a.cm1_btn2:hover{ background-color: #ae7f1a;}
.cm1_box .cm1_btn_wrap a.cm1_btn3{ background-color: #48cbea;}
.cm1_box .cm1_btn_wrap a.cm1_btn3:hover{ background-color: #328ea3;}

.cm1_box .cm1_btn_wrap a.cm1_btnn{ background-color: #afafaf;cursor:default; }
.cm1_box .cm1_btn_wrap a.cm1_btnn:hover{ background-color: #afafaf;}

.cm1_menu_wrap{ width: 119px; height: 30px; border: 1px solid #d0d0d0; float: left; position: relative;}
.cm1_menu_wrap a{ display: block; width: 100%; text-indent: 24px;}
.cm1_menu_wrap a.cm1_menu_box{ height: 30px; line-height: 30px; background-position: right -557px;}
.cm1_menu_wrap a.cm1_menu_box:hover,.cm1_menu_wrap.hover a.cm1_menu_box{ color: #0fac24; background-position: right -587px;}
.cm1_menu_wrap .cm1_menu{ width: 119px; border: 1px solid #d0d0d0; background-color: #fff; border-top: none; padding-bottom: 6px; position: absolute; left: -1px; top: 31px; z-index: 10;}
.cm1_menu_wrap .cm1_menu a{ height: 32px; line-height: 32px;}
.cm1_menu_wrap .cm1_menu a:hover{ background-color: #f2f2f2; color: #0fac24;}

.cm1_gift_wrap{ width: 93px; height: 135px; position: absolute; right: 70px; top: 0;}
.cm1_gift_wrap .cm1_gift{ width: 100%; height: 93px;}
.cm1_gift_wrap p{ height: 42px; text-align: center; line-height: 42px;}

.cm1_item_wrap{ padding-top: 9px; margin-top: 20px; position: relative;zoom:1;}
.cm1_item_wrap .toparrow{ width: 0; height: 0; border-color: #fff #fff #f0f0f0; border-style: solid; border-width: 0 9px 9px; position: absolute; top: 0px; overflow: hidden;}
.tarrl1{ left:65px;}
.tarrl2{ left:193px;}
.cm1_item_wrap .cm1_item{ width: 545px; padding: 18px 25px; background-color: #f0f0f0; color: #666; position: relative;}
.cm1_item .copy_wrap{ margin-bottom: 10px;}
.cm1_item .copy_box{ width: 310px; height: 30px; line-height: 30px; border: 1px solid #e3e3e3; background-color: #fff; padding-left: 10px; overflow: hidden; float: left;}
.cm1_item p.cm1_p{ margin-bottom: 18px;}
.cm1_item p.cm1_p1{ width: 370px; line-height: 32px; padding: 24px 0 24px 140px; }
.cm1_item img.sorry{ position: absolute; left: 78px; top: 27px;}
.cm1_item .copy_box input{ width: 240px; height: 30px; line-height: 30px; border: none; background: none; margin-left: 22px; vertical-align: middle;}
.cm1_item input.copy_btn{ float: left; width: 87px; height: 32px; border: 1px solid #e3e3e3; margin-left: 10px; text-align: center; line-height: 30px; cursor: pointer;vertical-align: middle;}
.cm1_item input.copy_btn1{ background-color: #fff;}
.cm1_item input.copy_btn2{ background-color: #474747; color: #fff;}
.cm1_item_wx{ width: 100px; position: absolute; right: 25px; top: 20px;}
.cm1_item_wx p{ padding: 5px; line-height: 24px;}

.cm1_item1 p{ font-size: 18px; line-height: 66px; text-indent: 50px;}
.cm1_item1 a{ display: block; width: 149px; height: 38px; background-color: #3ad34f;  background-position: 0 -519px; font-weight: bold; line-height: 38px; text-indent: 49px; color: #fff; position: absolute; top: 32px; right: 81px;}
.cm1_item1 a:hover{ background-color: #289337; color: #fff;}
.cm1_item2 form{ height: 46px; padding-top: 4px;}
.cm1_item2 form a{ font-weight: bold;}
.cm1_item2 input{ width: 113px; height: 30px; border: 1px solid #e3e3e3; text-indent: 8px; vertical-align: middle;}
.cm1_item2 img{ border: 1px solid #e3e3e3; vertical-align: middle;}
.cm1_item2 a.cm1_item2_btn{ display: block; width: 108px; height: 36px; margin: 26px auto 10px auto; text-align: center; line-height: 36px; color: #fff; background-color: #3ad34f;}
.cm1_item2 a.cm1_item2_btn:hover{ background-color: #289337; color: #fff;}
.cm1_item3 a.ztyc_btn{ display: block; width: 108px; height: 32px; font-weight: bold; color: #fff; text-align: center; line-height: 32px; background-color: #fcbd27; position: absolute; right: 31px; top: 56px;}
.cm1_item3 a.ztyc_btn:hover{ background-color: #ae7f1a;}
.cm1_item5 .cm1_item{ height: 156px;}


/*---- main part2 ----*/
.card_tabs{ height: 40px; border-left: 1px solid #e9e9e9;}
.card_tabs li{ width: 118px; height: 40px; border-right: 1px solid #e9e9e9; float: left;}
.card_tabs li a{ display: block; width: 100%; height: 38px; font-size: 16px; text-align: center; line-height: 38px; border-top: 1px solid #e9e9e9;  border-bottom: 1px solid #e9e9e9; color: #474747; }
.card_tabs li a:hover,.card_tabs li a.current{ border-top-color:#39dd50; border-bottom-color:#fff; color: #33b745; }
.card_box{ border: 1px solid #e9e9e9; margin-top: -1px;}
.card_con{}

.card_con1{ padding-left: 26px; padding-bottom: 16px; position: relative;}
.hasgift h4{ font-size: 16px; line-height: 46px; font-weight: bold; padding-top: 4px;}
.hasgift p{ line-height: 30px;}
.nogift{}
.nogift p.nogift_p{ padding: 40px 66px; font-size: 18px;}
.nogift .game_con{ margin-top: 16px;}
.nogame_tit{ height: 40px; position: relative;}
.nogame_tit h4{ font-size: 16px; line-height: 40px;}
.nogame_tit a.change { display: block; width: 68px; height: 24px; font-size: 14px; text-indent: 24px; background:url(http://www.sinaimg.cn/gm/xsk/gaiban/center_sprite.png) no-repeat 0 -41px; position: absolute; right: 16px; top: 8px;}
/*---- share ----*/
.share{ width:auto; height:28px; position: absolute; right: 14px; top: 18px; }
.share span{ /*width: 56px;*/ font-size: 16px; font-weight: bold; line-height: 28px; float: left;}
.share a{ width:28px; height:28px; display:block; background-image:url(http://i0.sinaimg.cn/gm/2014/0318/U1782P115DT20140318171613.png); margin-right:8px; float:left; }
.share .share-01{background-position:0 -52px}
.share .share-02{background-position:-28px -52px}
.share .share-03{background-position:-56px -52px}
.share .share-04{background-position:-84px -52px}
.share .share-05{background-position:-112px -52px}
.share .share-06{background-position:-140px -52px}
.share .share-07{background-position:-168px -52px}
.share .share-08{background-position:-196px -52px}
.share a.share-01:hover{background-position:0 -80px}
.share a.share-02:hover{background-position:-28px -80px}
.share a.share-03:hover{background-position:-56px -80px}
.share a.share-04:hover{background-position:-84px -80px}
.share a.share-05:hover{background-position:-112px -80px}
.share a.share-06:hover{background-position:-140px -80px}
.share a.share-07:hover{background-position:-168px -80px}
.share a.share-08:hover{background-position:-196px -80px}

.card_con2{ padding-left: 21px;}
ul.game_con{ width: 720px; margin-top: 28px;}
ul.game_con li{ width: 120px; height: 182px; margin-right: 24px; margin-bottom: 24px; float: left;}
ul.game_con li p{ width: 100%; padding-top: 14px; height: 48px; line-height: 24px; text-align: center; overflow: hidden;}
ul.game_con li p a{ display: block; width: 100%; height: 100%;}
.main_img{ width: 100%; height: 120px; position: relative;}
.main_img .main_img_link,.main_img .main_img_link span{ display: block; width: 100%; height: 100%;}
.main_img .main_img_link span{ background: url(http://www.sinaimg.cn/gm/xsk/gaiban/mask.png) no-repeat 0 -132px; position: absolute; left: 0; top: 0; cursor: pointer;}
.main_img img{ display: block; width: 120px; height: 120px;}
.main_img i,.main_img span{ display: block; width: 60px; height: 28px; position: absolute; left: 16px; bottom: 0px;}
.main_img i{ background-color: #000; opacity: 0.7; filter:alpha(opacity = 70);}
.main_img span{ line-height: 28px; color: #fff; text-align: center;}
.main_img a.ka_btn3{ display: block; width: 28px; height: 28px; font-size: 12px; color: #fff; text-align: center; line-height: 28px; position: absolute; left: 76px; bottom: 0;}
.main_img a:hover{ color: #fff;}
.main_img a.ling{ background-color: #3ad34f;}
.main_img a.ling:hover{ background-color: #289337;}
.main_img a.ding{ background-color: #48cbea;}
.main_img a.ding:hover{ background-color: #328ea3;}
.main_img a.tao{ background-color: #fcbd27;}
.main_img a.tao:hover{ background-color: #ae7f1a;}

.card_con3{ height: 621px;}
/*---- 焦点图 ----*/
.focus{ width:680px; height:563px; overflow: hidden; position: relative; top: 29px; left: 29px;}
.focus ul{width:7000px;height:100%;}
.focus ul li{width:680px;height:100%; float:left;}
.focus ul li a,.focus ul li a img{ display: block; width: 100%; height: 100%;}
.focus ul li a img.sy_img{display:block;margin: 0 auto;width:auto;max-width:480px;height:auto;max-height:auto;}
.focus a.arrow { display: block; width: 62px; height: 111px; text-indent: -9999px; position: absolute; top: 228px; outline: none;}
.focus a.prev{ background-position: 0 0px; left: 0;}
.focus a.prev:hover{ background-position: 0px -222px;}
.focus a.next{ background-position: 0px -111px; right: 0;}
.focus a.next:hover{ background-position: 0px -333px;}

.card_con4{ padding-left: 20px;}
.card_con4 p{ height: 66px; line-height: 66px;}
.card_con4 ul{ width: 717px;}
.card_con4 ul li{ width: 220px; height: 173px; margin-right: 19px; margin-bottom: 10px; float: left;}
.card_con4 ul li a{ display: block; width: 100%; height: 100%; position: relative;}
.card_con4 ul li a img{ display: block; width: 220px; height: 121px;}
.card_con4 ul li a p{ width: 100%; height: 52px; line-height: 52px; text-align: center;}
.card_con4 ul li a i{ display: block; width: 40px; height: 40px; position: absolute; left: 90px; top: 40px; background-position: 0 -445px;}
.card_con4 ul li a:hover i{ background-position: -41px -445px;}


/*---- main part3 ----*/
.cm3{ width: 100%; margin-top: 40px;}
.cm3_l{ width: 400px; float: left; padding-right: 40px;}
.cm3_l textarea{ width: 358px; height: 84px; padding: 8px 20px; border: 1px solid #e9e9e9; font-size: 14px; line-height: 30px; margin-top: 24px;}
.cm3_l a.cm3_l_btn{ width: 120px; height: 34px; border: none; background-color: #e6e6e6; -moz-border-radius: 2px; -webkit-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; text-align: center; font-weight: bold; line-height: 34px; margin-top: 14px; float: right;}
.cm3_l a.cm3_l_btn:hover{ background-color: #3ad34f; color: #fff;}
.cm3_r{ width: 300px; float: right;}
.cm3_r .cm3_r_intro{ width: 156px; float: left;}
.cm3_r .cm3_r_intro p{ margin-top: 10px; line-height: 30px; }

.cm3_r .cm3_r_star{ width:150px; height:21px;}
.star1{ width:30px; height:21px; background:url(http://www.sinaimg.cn/gm/xsk/gaiban/star1.jpg) top center no-repeat;float: left;}
.star2{ width:30px; height:21px; background:url(http://www.sinaimg.cn/gm/xsk/gaiban/star2.jpg) top center no-repeat;float: left;}
.star3{ width:30px; height:21px; background:url(http://www.sinaimg.cn/gm/xsk/gaiban/star3.jpg) top center no-repeat;float: left;}

.cm3_r .cm3_r_count{ width: 100px; float: right; text-align: center;}
.cm3_r .cm3_r_count i{ display: block; width: 100%; height: 32px; line-height: 32px; background-color: #393939; color: #fff; font-style: normal;}
.cm3_r .cm3_r_count span{ display: block; width: 100%; height: 82px; font-size: 50px; color: #fff; line-height: 82px; font-weight: bold; background-color: #3ad34f;}
.cm3_r .cm3_r_count p{ line-height: 50px;}

/*---- sider ----*/
.card_sider{ width: 220px; float: right;}
.cs1 .cs1_link{ display: block; width: 105px; position: relative; float: left;}
.cs1 .cs1_link1{ height: 145px;}
.cs1 .cs1_link2{ height: 105px;}
.cs1 .cs1_link2 span{ display: block; width: 105px; height: 105px; background: url(http://www.sinaimg.cn/gm/xsk/gaiban/mask.png) no-repeat 0 -254px; cursor: pointer; position: absolute; left: 0; top: 0;}
.cs1_con{ width: 90px; /*margin-bottom: 14px;*/ float: right;}
.cs1_con span{ line-height: 30px;}
.cs1_con p{ font-size: 12px; line-height: 20px;}
.cs1_count{ width: 70px; height: 70px; padding-right: 12px; margin-bottom: 5px; overflow: hidden;}
.cs1_intro{ color: #c2cbda; line-height: 28px; clear: both;}
.cs1_intro a{ color: #10c428;}
.cs1_intro a:hover{ text-decoration: underline;}
.cs1_wx{ width: 100%; height: 28px; position: relative; z-index: 1;}
.cs1_wx p{ line-height: 28px; cursor: pointer;}
.cs1_wx .wx{ position: absolute; top: 28px; left: 0; background: url(http://www.sinaimg.cn/gm/xsk/gaiban/arrow.png) 16px top no-repeat; z-index: 10; display: none; z-index: 10;}
.cs1_wx .wx .wx_bg{ width: 220px; height: 220px; background-color: #000; opacity: 0.7; filter:alpha( opacity = 70); position: absolute; left: 0; top: 6px; z-index: -1;}
.cs1_wx .wx img{ padding: 22px 16px 16px 16px;}

.cs2{ margin-top: 20px;}
.cs2 h5{ font-size: 16px; font-weight: normal; margin-bottom: 18px;}
.cs2_con{ width: 220px; height: 155px; overflow: hidden; position: relative;}
.cs2_con .cs2_bg{ width: 100%; height: 34px; background-color: #000; opacity: 0.7; filter:alpha( opacity = 70); position: absolute; left: 0; bottom: 0;}
.cs2_con p{ width: 100%; height: 34px; line-height: 30px; text-align: center; color: #fff; position: absolute; left: 0; bottom: 0;}

/*---- 标题 h2 ----*/
h2{ width: 100%; height: 40px; font-weight: normal; margin-bottom: 20px; position: relative;}
h2 i{ display: block; width: 40px; height: 40px; background:#3ad34f url(http://www.sinaimg.cn/gm/xsk/gaiban/index.png) no-repeat; position: absolute; left: 0; top: 0; }
h2 p{ width: auto; height: 26px; padding-left: 50px; font-size: 20px; line-height: 26px; color: #282828; }
h2 span{ display: block; width: auto; height: 14px; padding-left: 50px; font-size: 12px; line-height: 14px; color: #9e9e9e; }
/*---- 发号排行 ----*/
.rank{ width: 220px; margin-top: 30px;}
.rank .sider_tabs_con span.tabs_game{ width: 152px;}
.rank h2 i{ background-position: -40px -282px;}
.sider_tabs_con{ width: 100%;}
.sider_tabs_con li{ width: 100%; height: 40px; line-height: 40px; color: #9e9e9e; overflow: hidden; }
.sider_tabs_con li i{ display: inline-block; width: 20px; padding-right: 24px; text-align: center; font-style: normal;}
.sider_tabs_con li i strong{ color: #4fd660;}
.sider_tabs_con li span{ float: right;}
.sider_tabs_con li span a{ color: #9e9e9e;}
.sider_tabs_con li span a:hover{ color: #0fac24;}
.sider_tabs_con a.tab_btn{ margin-top: 10px; margin-left: 16px;}


.email_fc3{ width:545px; padding:18px 25px; margin-top:30px; background:#f0f0f0; position:relative;}
.email_fc3 .tit3{ width: 0; height: 0; border-color: #fff #fff #f0f0f0; border-style: solid; border-width: 0 9px 9px; position: absolute; top:-9px; left:44px; overflow: hidden;}
.email_fc3  a.fc3_Close{ display:block; width:24px; height:24px; background:url(../images/close.jpg) 0 0 no-repeat; position:absolute; right:0px; top:0px; z-index:9;}
.email_fc3  a.fc3_Close:hover{  background:url(../images/close.jpg) 0 -24px no-repeat; }
.email_fc3 .email_fc1_box{ width:100%;  line-height:36px;}
.email_fc3_box input{ width:300px; height:34px; line-height:34px; float:left; font-size:14px; color:#666666; vertical-align:middle; padding:0 10px; border:1px solid #e3e3e3; background:#fff; margin-right:10px;}
.email_fc3_box span{ width:110px; font-size:14px; text-align:left; float:left; overflow:hidden;}
.email_fc3_box i{ display:block; width:100%; color:#fd173e; clear:both; font-size:14px; text-align:left; font-style:normal; line-height:24px; padding-top:4px;}
.email_fc3_box p{ display:block; padding-bottom:8px; width:100%; font-size:14px; text-align:left;  overflow:hidden;}
a.fc3_red{ line-height:36px; padding-left:20px;}
a.fc3_red:link,a.fc3_red:visited{ color:#fd173e; text-decoration:none;}
a.fc3_red:hover,a.fc3_red:active{ color:#fd173e; text-decoration:underline;}

a.em_but{ display: block; width: 108px; height: 36px; float:left;  text-align: center; line-height: 36px; color: #fff; background-color: #3ad34f;}
a.em_but:hover{ background-color: #289337; color: #fff;}


.phone_fc3{ width:545px; padding:18px 25px; margin-top:30px; background:#f0f0f0; position:relative;}
.phone_fc3 .tit3{ width: 0; height: 0; border-color: #fff #fff #f0f0f0; border-style: solid; border-width: 0 9px 9px; position: absolute; top:-9px; left:44px; overflow: hidden;}
.phone_fc3  a.fc3_Close{ display:block; width:24px; height:24px; background:url(../images/close.jpg) 0 0 no-repeat; position:absolute; right:0px; top:0px; z-index:9;}
.phone_fc3  a.fc3_Close:hover{  background:url(../images/close.jpg) 0 -24px no-repeat; }
.phone_fc3 .phone_fc1_box{ width:100%;  line-height:36px;}
.phone_fc3_box input{ width:200px; height:34px; line-height:34px; float:left; font-size:14px; color:#666666; vertical-align:middle; padding:0 10px; border:1px solid #e3e3e3; background:#fff; margin-right:10px;}
.phone_fc3_box span{ width:110px; font-size:14px; text-align:left; float:left; overflow:hidden;}
.phone_fc3_box i{ display:block; width:100%; color:#fd173e; clear:both; font-size:14px; text-align:left; font-style:normal; line-height:24px; padding-top:4px;}
.phone_fc3_box p{ display:block; padding-bottom:8px; width:100%; font-size:14px; text-align:left;  overflow:hidden;}
.phone_fc3_box input.phone_number{width:270px;}
.phone_fc3_box .on_above{color:#474747;float:none;height:20px;display:block;width:100%;margin-bottom:5px;}
.phone_fc3_box .on_above a{color:#0079F5;margin-left:5px;}


.phone_fc3_box .on_line{color:#474747;float:left;font-size:14px; line-height:36px;text-align:center;margin-right:10px;}

a.em_but3{ display: block; width: 108px; height: 36px; float:left;  text-align: center; line-height: 36px; color: #fff; background-color: #AFAFAF;}
a.em_but3:hover{background-color: #AFAFAF;color: #fff;}

/* puzzle */
.shell{margin:20px auto;position:relative;width:119px;height:119px;border:#666 5px solid;background:#FAFAFA;margin:9px auto auto 100px;;padding:0;}
.shell p{position:absolute;width:39px;height:39px;cursor:pointer;margin:0;padding:0;}
.bar{margin:0 auto;width:120px;font:600 16px/1.8em Verdana;margin:0;padding:0;}
.bar em{font-style:normal;margin-right:10px;color:#F00;margin:0;padding:0;}
.bar .finish{font-size: 14px;color: #fff;background-color: red;margin-left: 20px;padding: 2px 8px;width: 24px;border: 1px solid red;border-radius: 4px;cursor: pointer;margin:0;padding:0;}

/*短信上行*/
.phone_up{ padding-top: 9px; margin-top: 20px; position: relative;zoom:1;}
.phone_up .toparrow{ width: 0; height: 0; border-color: #fff #fff #f0f0f0; border-style: solid; border-width: 0 9px 9px; position: absolute; top: 0px; overflow: hidden;}
.tarrl1{ left:65px;}
.tarrl2{ left:193px;}
.phone_up .cm1_item{ width: 545px; padding: 18px 25px; background-color: #f0f0f0; color: #666; position: relative;}
/*短信上行*/
.phone_up{ padding-top: 9px; margin-top: 20px; position: relative;zoom:1;}
.phone_up form{ height: 46px; padding-top: 4px;}
.phone_up form a{ font-weight: bold;}
.phone_up input{ width: 113px; height: 30px; border: 1px solid #e3e3e3; text-indent: 8px; vertical-align: middle;}
.phone_up img{  vertical-align: middle;}
.phone_up a.cm1_item2_btn{ display: block; width: 108px; height: 36px; margin: 26px auto 10px auto; text-align: center; line-height: 36px; color: #fff; background-color: #3ad34f;}
.phone_up a.cm1_item2_btn:hover{ background-color: #289337; color: #fff;}

.phone_up .phonemsg{border:1px solid #9FD2C0;display:inline-block;width:300px;height:60px;margin:10px 0px;padding:8px;background:#DDEAD7}
.phone_up .phone_line{line-height:30px}
.phone_up .phone_txt{color:#000;}
.phone_up .phone_send{margin:0px 0px 0px 20px;display:inline-block;}
.phone_up .phone_sm{font-size: 11px;}
.pnone_up .phone_err{padding:0px 0px 10px 100px;width:450px}
.phone_up .phone_span{display:inline-block;width:330px;}
.phone_up .phone_span .err_msg1{display:block;color:red;width: 400px;}
.phone_up .phone_mail{font-size:11px;padding:5px 10px;background:#DDEAD7;cursor: pointer;position: relative; top: 10px;}
.phone_up .phone_textarea{border:1px solid green;padding:8px;font-size:12px;}

/*2015.1.9增加手机专享按钮*/
.cm1_box h3 a.phonebox{ display: inline-block; margin-left: 18px; width: 98px; height: 24px; background:#fff url(../images/phone_sm.png) no-repeat 14px top; border: 1px solid #ff8282; color: #ff5353; font-size: 14px; font-weight: normal; text-indent: 29px; line-height: 24px; border-radius: 2px;}
.cm1_box h3 a.phonebox:hover{ background-position: 14px -25px; background-color: #ff5353; border-color: #ff5353; color: #fff;}

/*2015.12.09增加微信专享按钮*/
.cm1_box h3 a.weixinbox{ display: inline-block; margin-left: 18px; width: 98px; height: 24px; background:#fff url(../images/phone_sm_wx.png) no-repeat 14px top; border: 1px solid #0fac24; color: #0fac24; font-size: 14px; font-weight: normal; text-indent: 29px; line-height: 24px; border-radius: 2px;}
.cm1_box h3 a.weixinbox:hover{ background-position: 14px -25px; background-color: #0fac24; border-color: #0fac24; color: #fff;}

/*2015.1.9增加内容弹出*/
.cm1_item .qrcode{ width: 116px; height: 116px; padding: 6px; background-color: #fff; position: absolute; right: 25px; top: 20px;}

/*2015-9升级新增*/
/*流程图部分*/
.hasgift{ position:relative;}
.stepswp{ height:125px; margin:50px auto;}
.stepswp .iconul{ float:left; width:92px;}
.stepswp .iconli{  position:relative; z-index:1;}
.stepswp .iconli .blockA{ display:block; width:92px; height:125px; text-align:center; position:relative; z-index:3;}
.stepswp .iconli .blockA .icon{ display:block; width:92px; height:92px; border-radius:50%; background:url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/step_icon.png) no-repeat;}
.stepswp .iconli .blockA .before{/*background:url(images/step_1.png);*/ background-position:0 0;}
.stepswp .iconli .blockA .after{ /*background:url(images/step_1_hover.png);*/ background-position:-92px 0;}
.stepswp .iconli .blockA .convert{/*background:url(images/step_2.png);*/  background-position:0 -92px;}
.stepswp .iconli .blockA .convertHover{/*background:url(images/step_2_hover.png);*/  background-position:-92px -92px;}
.stepswp .iconli .blockA .over{ /*background:url(images/step_1_over.png);*/  background-position:0 -276px;}
.stepswp .iconli .blockA .page{/*background:url(images/step_page.png);*/ background-position:0 -184px;}
.stepswp .iconli .blockA .pageHover{/*background:url(images/step_page_hover.png);*/ background-position:-92px -184px;}
.stepswp .iconli .blockA .before,
.stepswp .iconli .blockA .convert,
.stepswp .iconli .blockA .page{ opacity:1; visibility:visible; transition: all .5s; transform: scale(1); -webkit-transform: scale(1); }
.stepswp .iconli .blockA .after,
.stepswp .iconli .blockA .convertHover,
.stepswp .iconli .blockA .pageHover{ position:absolute; z-index:2; top: 0; left:0; visibility:hidden; opacity:0; transition: all .5s; transform: scale(0); -webkit-transform: scale(0);}
.stepswp .iconli .blockA:hover .after,
.stepswp .iconli .blockA:hover .convertHover,
.stepswp .iconli .blockA:hover .pageHover{ transform: scale(1); -webkit-transform: scale(1); opacity:1; visibility:visible;}
.stepswp .iconli .blockA:hover .before,
.stepswp .iconli .blockA:hover .convert,
.stepswp .iconli .blockA:hover .page{ opacity:0; visibility:hidden; transform: scale(0); -webkit-transform: scale(0); }
.stepswp .iconli .blockA p{ line-height:18px; margin-top:14px;}
.stepswp .iconli .downtip{ position:absolute; z-index:5; width:214px; top: 130%; left:0; padding-top:9px; background: url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/step_border.png) no-repeat top; opacity:0; visibility:hidden; transition: all .5s;}
.stepswp .iconli .downtip p{ border:solid 2px #e9e9e9; border-top:none; padding:10px 14px; line-height:22px; background-color:#ffffff;}
.stepswp .iconli:hover .downtip{ top: 105%; opacity:1; visibility:visible;}
.stepswp .inter{ float:left; width:71px; height:92px; background:url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/step_arrow.png) no-repeat center center;}

.stepswp .btnul{ float:left; width:120px; padding-top:8px;}
.stepswp .btnul .bTn{ display:block; width:116px; height:28px; line-height:28px; text-align:center; border:solid 2px #e2e2e2; margin-bottom:14px;}
.stepswp .btnul .bTn.active{ border-color:#9ee9a8; color:#2bb53e;}
.stepswp .stepend{ float:left; width:146px; /*height:82px;*/ margin-top:4px; border:solid 1px #e0e0e0; text-align:center;}
.stepswp .stepend h4{ font-size:14px; line-height:33px; background:#f2f2f2;}
.stepswp .stepend  p{ font-size:12px; line-height:18px; padding:10px 0;}

/*评论部分*/
.commentpart{}
.com_title{ color:#000; margin:30px 0;}
.com_title p{ float:right;}
.com_title span{ color:#ec3210;}
.comitem{ float:left; margin:0 13px 11px 0; height: 50px; position: relative; padding-left: 60px;}
.comitem .emotion{ /*float:left;*/ /*margin-right:10px;*/ width:50px; height:50px; position: absolute; left: 0; top: 0;}
.comitem .emotion img{ width:50px; height:50px;}
.comitem .comtextwp{ /*float:left;*/ line-height:38px; margin-top:5px; height:40px; white-space:nowrap;/* overflow:hidden;*/ cursor:pointer; position:relative; z-index:1;}

.comitem .comtextwp .head{ float:left; width:11px; height:40px; background:url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/com_head.png);}
.comitem .comtextwp .end{ float:left; width:4px; height:40px; background:url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/com_end.png);}
.comitem .comtextwp .text{ float:left; height:38px;/* min-width:1em;*/ border-top:solid 1px #e2e2e2; border-bottom:solid 1px #e2e2e2; padding: 0 15px;}
.comitem .comtextwp:hover .head,
.comitem .comtextwp.active .head{ background:url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/com_head_hover.png);}
.comitem .comtextwp:hover .text,
.comitem .comtextwp.active .text{ background:#fa5358; border-color:#fa5358; color:#fff;}
.comitem .comtextwp:hover .end,
.comitem .comtextwp.active .end{ background:url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/com_end_hover.png);}
.comitem .comtextwp .num{ position:absolute; z-index:2; top: -41px; left: 50%; /* left:50%; transform: translate(-50%,0); -webkit-transform: translate(-50%,0);*/ /**margin-left: -40px;*/opacity:0; visibility:hidden;  height:31px; background:url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/com_arrow.png) no-repeat center bottom; transition: top .3s,opacity .3s;}
.comitem .comtextwp .num p{ background:#4d5854; height:25px; padding:0 15px; font-size:12px; line-height:25px; color:#fff; border-radius:2px; text-align:center;}
.comitem .comtextwp:hover .num{ top:-33px; opacity:1; visibility:visible;}
.commentpart .loadmore{ display:block; width:100%; height:35px; line-height:35px; color:#2bb53e; background:#f4f4f4; text-align:center; margin:27px 0 32px;}
.commentpart .loadmore:hover{ background:#eee;}
.inputwp{ background:#f4f4f4; height:40px; padding:10px;}
.inputinner{ width:718px; height:38px; border:solid 1px #e0e0e0; background:#fff; position:relative; z-index:1;}
.inputinner .einput{ display:block; width:540px; height:38px; margin-left: 45px; line-height:38px; font-size:14px; /*padding:0 8px;*/ border:none; outline:none; background:#fff; resize: none; overflow:hidden;}
.inputinner .sub_btn{ position:absolute; z-index:2; right:-1px; top: -1px; display:block; width:120px; height:40px; color:#fff; background:#2bb53e; font-size:16px; text-align:center; border:none; outline:none; cursor:pointer;}
.inputinner .last{ position:absolute; z-index:2; right:130px; top: -1px; line-height:40px; color:#9e9e9e;}
#last{ color:#ff4419;}

.preatti{ width:45px; height:38px; display:block; position:absolute; left:0; top: 0; cursor:pointer;}
.preatti .attitude-drop-btn img{ width:25px; height:25px; display:block; margin:6px auto 0;}
.attitude-drop{ display:none; position:absolute; z-index:10; top:39px; left:-1px; width:189px; background:#fff;}
.attitude-drop .dropitem{ display:block; width:32px; height:32px; padding:7px; border:solid 1px #e2e2e2; float:left; margin:-1px -1px 0 0;}
.attitude-drop .dropitem:hover{ position:relative; border-color:#3ad34f;}
.attitude-drop img{ width:32px; height:32px; display:block;}
.preatti:hover .attitude-drop{ display:block;}
.att-drop-active .attitude-drop{ display:block;}

/*右侧新增二维码下载*/
.btnwp{ width:193px; height:28px; line-height:28px; padding:8px 14px; margin-bottom:12px; margin-top:20px; border:solid 1px #e7e7e7; border-radius:3px; position:relative; transition: all .5s; color:#474747;}
.btnwp:hover{ border-color:#3ad34f;}
.btnwp.sinawp{ width:198px; height:32px; padding:6px 10px; line-height:32px;}
.btnwp.sinawp:hover{ border-color:#fc6463;}
.btnwp .icon{ display:block; float:left; margin-top:2px; margin-right:14px; transition:all .2s; background:url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/download.png) no-repeat;}
.btnwp .iphone{ width:21px; height:24px; background-position:0 0;}
.btnwp .yue{ width:21px; height:25px; background-position:-21px 0;}
.btnwp .android{ width:21px; height:25px; background-position:-42px 0;}
.btnwp .sina{ width:34px; height:32px; background-position:-63px 0; margin-top:0; margin-right:10px;}
.btnwp .down{ width:32px; height:32px; background-position:-97px 0; float:right; margin:0;}
.btnwp:hover .iphone{ background-position:0 -30px;}
.btnwp:hover .yue{ background-position:-21px -30px;}
.btnwp:hover .android{ background-position:-42px -30px;}
.btnwp .sml2v{ display:block; float:right; width:24px; height:28px; padding-left:12px; border-left:solid 1px #e7e7e7; background:url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/down_sml2v.png) no-repeat right center;}
.btnwp:hover .pop2v{ top: 38px; visibility:visible; opacity:1;}
.btnwp .pop2v{ position:absolute; z-index:3; top: 50px; right:0; visibility:hidden; opacity:0; width:156px; padding:7px 0; background:url(http://n.sinaimg.cn/c6abfe21/20151009/newcard/images/down_border.png) no-repeat top; text-align:center; transition: all .3s;}
.btnwp .pop2v .pop2vInner{ width:132px; padding:18px 11px 5px; border:solid 1px #e0e0e0; border-top:none; background:#fff ;}
.btnwp .pop2v img{ display:block; width:132px; height:132px; margin:0 auto 0;}

/*固定左侧微信二维码*/
.left_2v{ display: block;width: 158px;height: 335px; background:#fff; padding:20px 15px 15px; border:solid 1px #e0e0e0; position: fixed; z-index: 10; right: 50%;bottom: 100px;margin-right: 503px;_position: absolute; overflow:hidden; /* _top: expression(documentElement.scrollTop + 460*/}
.left_2v h4{ text-align:center; font-size:18px; font-weight:normal; line-height:24px; color:#282328;}
.left_2v h4 img{ vertical-align:middle; margin-right:7px;}
.left_2v .font13{ font-size:13px; line-height:20px; color:#474747; margin-top:15px;}
.left_2v .line{ height: 0; border-top:solid 1px #e0e0e0; margin:20px auto 15px;}
.left_2v .center{ text-align:center; color:#282328; margin-bottom:10px;}
.left_2v .left2vimg{  display:block; margin:0 auto;}

/*QQ群推广*/
.qq_tg{font-size:18px;  margin-top: 20px;}
.qq_tg a img{  display: inline-block;vertical-align: middle;}
.qq_tg p{text-align: center;padding-top:10px;}

/*预定*/
.stepswp .iconli {  position: relative;  z-index: 9; }
.cm1_box .cm1_btn_wrap {position: relative}
.cm1_box .cm1_btn_wrap .v_tc{width: 400px;    overflow: hidden;background: url("http://n.sinaimg.cn/games/3ece443e/20160412/v_bj.png") no-repeat; background-size:100% 100%;  position: absolute; top: 65px; left: 0; z-index: 10}
.v_tc h3{font-size: 16px; font-weight: normal; color: #474747; text-align: center; line-height: 26px; margin: 40px auto 5px}
.v_tc h3 span{color: #2bb53e}
.v_tc li{padding: 0 24px; height: 34px; margin-top: 16px;}
.v_tc li p{width: 87px; height: 34px; background: #f2f2f2; margin-right:24px;color: #474747; text-align: center; line-height: 34px; font-size: 14px; float: left}
.v_tc li input{width: 182px; height: 32px; line-height:32px; background: #fff; border: 1px solid #d0d0d0; padding: 0 25px}
.v_tc .yuding{ display:block;width: 139px; height: 42px;   border-radius: 2px; margin: 15px auto 25px; text-align: center; line-height: 42px; background: #48cbea; color: #fff; font-size: 14px; font-weight: bold;  }
.v_tc .tishi{display: block; font-size: 14px; color: #ff3333; text-align: center;margin-top: 5px}
.v_tc .close{display: block; width: 13px; height: 13px; background: url("http://n.sinaimg.cn/games/3ece443e/20160412/close.png") no-repeat; position: absolute; top: 20px; right: 10px}
